@font-face {
	font-family: 'icomoon';
	src:url('icomoon.eot?dvoczk');
	src:url('icomoon.eot?dvoczk#iefix') format('embedded-opentype'),
		url('icomoon.ttf?dvoczk') format('truetype'),
		url('icomoon.woff?dvoczk') format('woff'),
		url('icomoon.svg?dvoczk#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
	content: "\e910";
}
.icon-menu:before {
	content: "\e90f";
}
.icon-facebook:before {
	content: "\e90c";
}
.icon-googleplus:before {
	content: "\e90d";
}
.icon-twitter:before {
	content: "\e90e";
}
.icon-calendar:before {
	content: "\e908";
}
.icon-check:before {
	content: "\e909";
}
.icon-pig:before {
	content: "\e90a";
}
.icon-tax:before {
	content: "\e90b";
}
.icon-household:before {
	content: "\e905";
}
.icon-moneyuser:before {
	content: "\e906";
}
.icon-people:before {
	content: "\e907";
}
.icon-chevron-small-up:before {
	content: "\e901";
}
.icon-chevron-small-right:before {
	content: "\e902";
}
.icon-chevron-small-left:before {
	content: "\e903";
}
.icon-chevron-small-down:before {
	content: "\e904";
}
.icon-phone:before {
	content: "\e900";
}

